/* STANDARD ESHOW ELEMENTS -  last edited 10/11/2016 - updated for responsive template 6-11-18 (Adriana)
===========================================================================================================*/

body { 
  font-family: 'Saira Semi Condensed', sans-serif; 
  color: #666666; 
  background-color: #FFF;
}

a { color: #286A9C;}
a:hover, a:focus { color: #E0AE28;}

.pageTitle {color: #172F57; font-size: 28px; padding-bottom: 15px; margin-top: 0;}

h1 { color: #286A9C; font-size: 28px; }
h2 { color: #172F57; font-size: 24px; }
h3 { color: #E0AE28; font-size: 20px; }
h4 { color: #666666; font-size: 17px; }

.color1 { color: #286A9C; }
.color2 { color: #172F57; }
.color3 { color: #E0AE28; }

.bgcolor1	{ background-color: #286A9C; color: #FFF;}
.bgcolor2	{ background-color: #172F57; color: #FFF;}
.bgcolor3	{ background-color: #E0AE28; color: #FFF;}
.bgcolorSpecial	{ background-color: #333; color: #FFF;}

.bdcolor1	{ border-color: #286A9C;}
.bdcolor2	{ border-color: #172F57;}
.bdcolor3	{ border-color: #E0AE28;}


/* New eShow Styles - TABLE COLOR styles
===========================================================================================================*/
.tb-color1 { /* header row & font color */
	color: #FFF; background-color: #286A9C; }

.tb-color2 { /* 2nd row & font color */
	color: #FFF; background-color: #172F57; }
	
.tb-color3 { /* 3nd row & font color */
	color: #FFF; background-color: #E0AE28; }

.tb-colorLt { /* light row & font color */
	color: #333; background-color: #ebebeb; }
	
.tb-colorDefault{ /* used on the {{SALES_SUMMARY}} in emails and admin, with Ami */ 
	color: #333; background-color: #CCC; }	
	
.tb-text { /*  Default text for all tables that use "tb-text" */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
}	

/*========== For table GRIDS / LINES  ===================*/
/* Default grey COLOR for table lines - change only if needed*/
.border-table th, .border-table td,
.line-table th, .line-table td {
	border-color: #dddddd !important;
}


/* MOBILE MENU
===========================================================================================================*/
#mobile-menu > span { color:#286A9C;}
#mobile-menu > span:hover { color:#172F57;}
#toggle-view-menu > li { background-color:#286A9C;}
#toggle-view-menu li:hover { background-color: #172F57;}
#toggle-view-menu span { background-color:#286A9C;}
#toggle-view-menu li.active { background-color:#286A9C;}
#toggle-view-menu .menu-panel {	background-color:#286A9C;}


/* TWITTER FEED - Took out twitter old styles for updated 2018 website widget
===========================================================================================================*/


/* BACK TO TOP
===========================================================================================================*/
#back-top a { background-color:#286A9C;}
#back-top a:hover { background-color:#E0AE28;}


/* CUSTOM TITLES
===========================================================================================================*/
.Custom-title { background-color:#00A1DF;
	color: red;
	border-radius: 10px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 20px 15px;
	text-decoration: none;
	width: 300px;
	}
.Custom-title .title-text { background-color:#00A1DF;
	font-family: Open Sans, sans-serif;
	font-weight: normal;
	font-size: 20px;
	letter-spacing: 0.035em;}


/* NEW - GLOBAL UPATED FOR RESPONSIVE AND STRUCTURE 
===========================================================================================================*/
/* Logo header row */
.logo-header-img { 
	float: left;
}

/* All navigation styles in responsive_top_nav.css */

/* IMPORTANT - DON'T CHANGE - CSS to funtion as push & pull (switch column positions in phone view) for bootstrap 2*/
#content-area { float:right; }
#sidebar-area { margin-left: 0; }
@media (max-width: 767px) {
	#content-area { float:none; }
	.logo-header-img{ padding: 15px 180px;}

}

@media (max-width: 575px) {
	.logo-header-img{ padding: 15px 100px;}

}

/* Side column and main content */
.content-row { margin-top: 20px; margin-bottom: 20px; }
.side-column { padding: 10px 0 10px 30px; }
.admin-column { padding: 25px 30px 0 20px; }
.border-left { border-left: 1px solid #ebebeb; }

.nav-header-area { padding-bottom: 0;}
.slideshow2-area { padding-bottom: 30px;}


@media (min-width: 768px) and (max-width: 979px) {	/* Portrait tablet to landscape */
  .content-row { margin-top: 15px; margin-bottom: 15px; }
	.side-column { padding: 0 0 0 15px; }
	.admin-column { padding: 0 30px 0 20px; }
	.border-left { border-left: 1px solid #ebebeb; }
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
  .content-row { margin-top: 0; margin-bottom: 0; }
  .side-column { padding: 15px; }
  .admin-column { padding: 15px; }
  .border-left { border-left: none; }
}


/* footer content */
/*.footer-row { padding-top: 20px; padding-bottom: 20px; }*/
.logo-ft-column { text-align:left; padding-bottom: 15px; }
.twitter-ft-column { text-align:center; padding-bottom: 15px; }
.social-ft-column { text-align:center; padding-bottom: 15px; }
.footer-header-text { color: #FFF; font-size: 14px; font-weight: bold; padding-bottom: 15px;}



.social-media-links { text-align: center; }
.social-media-links a {
	font-size: 0.6rem;
	color: #E0AE28;
	text-decoration: none;
	padding: 0 0.2rem;
}
.social-media-links a:hover, .social-media-links a:focus { color: #286A9C; }
.social-media-links i.fa-inverse  { color: #fff;}
.social-media-links i.fa-inverse:hover  { color: #fff;}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
	.footer-row { padding-top: 0; padding-bottom: 0; }
	.logo-ft-column { padding: 15px; }
	.twitter-ft-column { padding: 15px; }
	.social-ft-column { padding: 15px; }
}

/* HEADER ITEMS
===========================================================================================================*/
#header-index-band {
	background-color: #286A9C;
}

#header-inner-band {
	background-color: #286A9C;
}

.logo-header-img {
    float: left;
	margin-bottom: -200px;
}

.logo-header-img-inner {
	float: left;
	padding-bottom: 10px;
}


.header-social-media {
	padding: 25px 0px 10px 0px;
	text-align: right;
	color: #7fa8bf;
}

.header-social-media ul {
	margin: 0 0 0px 0px !important;
}

.header-social-media ul li {
	display: block;
	list-style-type: none;
}

.header-social-icons {
	display:inline-block;
	font-size: 10px;
	color: #172F57;
	text-decoration: none;
}

.header-social-icons .fa-inverse { 
	color: #FFF!important;
}

.header-social-media a:hover,
.header-social-media a:focus { color: #E0AE28;}


@media (max-width: 991px) { /* Landscape phones and down */
	.logo-header-img-inner { padding-bottom: 0px;}
	.header-social-media { padding: 18px 0px 10px 0px;}
	.header-social-icons {font-size: 7.5px;} 
	
}

@media (max-width:767px) { /* Landscape phones and down */
	.logo-header-img-inner { padding: 20px 200px 0px 200px;}
	/*.header-social-media { display:none;}*/
}

@media (max-width:480px) { /* Landscape phones and down */
	.logo-header-img-inner { padding: 20px 50px 20px 50px;}
	.header-social-media {text-align: center;} 
	.header-social-icons {font-size: 10px;}
}


@media (max-width:375px) { /* Landscape phones and down */
	.header-social-media {text-align: center;} 
	.header-social-icons {font-size: 10px;}
}



/* NAVIGATION SECTION
===========================================================================================================*/
/* All navigation styles in responsive_top_nav.css */

.nav-section {
	background-color: #286A9C;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center center;
}

.logo-header-img {
	float: left;
    margin-bottom:-215px;
}

.nav-section-mobile {
background-color: #286A9C;
}

@media (min-width: 991px) and (max-width: 1199px) {
	.logo-header-img {
	padding: 20px 30px 0px 30px;
	float: left;
	margin-bottom: -390px;
}
}

@media (max-width: 990px) {
	.logo-header-img {
	padding: 10px 0px 0px 0px;
	float: left;
	margin-bottom: -220px;
}
}

@media (max-width: 767px) {
	.logo-header-img {
	padding: 10px 200px 0px 200px;
	float: left;
	margin-bottom: -200px;
}
}

@media (max-width: 575px) {
.logo-header-img {
	padding: 20px 100px 0px 100px;
	float: left;
	margin-bottom: -220px;
}
}
	
	

/* HERO IMAGE
===========================================================================================================*/
#index-hero-band { 
	background-color: #000;
	background-image: url(../images/sitelook/header_image.png);
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center center;
}

.hero-text {text-align:center}
.hero-text-overlay {
	padding: 120px 150px 180px 180px;
	margin-left: 0px;
}

.hero-text-info {
	color: #FFF;
	font-size: 18px;
	line-height: 1.2;
	padding: 0 40px
}

.hero-bttn {
	text-align: center;
	padding: 10px 80px 0px 80px;
}

.action-bttn-hero {
	font-size: 12pt;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.035em;
	text-transform: capitalize;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 100px;
	background-color: #172F57;
	padding: 10px 25px;
	text-decoration: none;
}

.action-bttn-hero:hover,
.action-bttn-hero:focus {
	color: #FFF;
	text-decoration: none;
	background-color: #E0AE28;
}

@media (min-width: 991px) and (max-width: 1199px) {
	.hero-text-overlay {
		padding: 50px 180px 130px 180px;
		margin-left: 0px;
	}
}

@media (max-width: 991px) {
	.hero-text-overlay {
		padding: 80px 100px 150px 100px;
		margin-left: 0px;
	}
}

@media (max-width: 768px) {
	.hero-bttn {
		display:none;
	}
	#index-hero-band {
		height: 400px;
	}
}




/* EQUAL COLUMNS
============================================================================*/
.row-eq [class*="span4"] { 
	position: relative;
	min-height: 1px;
	margin-top:70px;
	margin-bottom:50px;
	padding:40px 40px 100px 40px;
}

.row-eq {
    display: flex;
	margin-top:-100px;
}

.col-eq {
	flex: 1;
	background: #ffffff;
	border-radius:6px;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.4);
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
#boxes-band .row-fluid .row-eq {
    padding: 0 40px;
}

.row-eq [class*="span4"] { 
	margin-top:50px;
}

.row-eq {
	display: block;
	margin-top: 0;
}
	
.col-eq {
	flex: unset;
	margin-top: 40px;
}
	
}



/* FEATURE BOXES
===========================================================================================================*/
#boxes-band {
	background-color: white;	
}

.feature-box-icon-container {
	text-align:center;
	margin-top:-80px;
	margin-bottom:30px;
}

.featue-box-icon {
	max-height:80px;
}

.feature-box-heading {
	color:#00424B;
	font-size:22px;
	font-weight:bold;
	text-align:center; 
	margin:1em 0;
}

.feature-box-text {
	font-size:16px;
	font-weight:300;
	text-align:center; 
	line-height: 1.5em;
}
.feature-box-button-container {
    text-align: center;
}


.info-button {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50px;
}


.action-bttn-boxes {
	font-size: 12pt;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 0.035em;
	text-transform: capitalize;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 100px;
	background-color: #286A9C;
	padding: 10px 25px;
	text-decoration: none;
}

.action-bttn-boxes:hover,
.action-bttn-boxes:focus {
	color: #FFF;
	text-decoration: none;
	background-color: #E0AE28;
}




/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.feature-box-icon-container {
	margin-top: -70px;
}
	
.featue-box-icon {
	max-height: 60px;
}
	
}

/* Landscape phones and down */
@media (max-width: 480px) {
.feature-box-icon-container {
	margin-top: -70px;
}
	
.featue-box-icon {
	max-height: 60px;
}
	
}



/* NASHVILLE CONTENT
===========================================================================================================*/
#nashville-band { 
	background-color: #000;
	background-image: url(../images/sitelook/nashville_img.png);
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center center;
	
}

.nashville-section{
	padding: 50px 0px;
}

.nashville-title{
	font-size: 19pt;
	color: #FFF;
	padding: 40px 0px 20px 0px;
	text-align:center;
}

.nashville-text{
	color: #FFF;
	font-size: 16px;
	text-align:center;
	padding: 0px 120px 20px 120px;
	line-height: 1.5em;
}

hr { 
  	border-top: 2px solid;
 	color:#286A9C;
	width: 89%;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 10px 0px;
} 


@media (max-width: 480px) {
	.nashville-text{ padding: 0px 50px 20px 50px;}
}

/* COUNTDOWN CODE IS IN CSS FOLDER
===========================================================================================================*/



/* SPEAKERS
===========================================================================================================*/
#speakers-band {background-color: #FFF;
background-image: url(../images/speakers/keynote_element.svg);
background-repeat: no-repeat;
background-size: cover;
background-position: center center; ;}

.speaker-title {
    color: #00424B;
    font-size: 20px;
	font-weight: bold;
    text-align: center;
	padding: 40px 0px 20px 0px
}

.speaker-section {
	text-align: center;
	margin:0;
}

.speaker-section ul {
	margin:0 !important;
	padding-top: 30px;
	padding-bottom: 40px;
}

.presenter-box {
	display: inline-block;
	width:250px;
	padding:0 20px 10px 20px;
	vertical-align: top;
}
.presenter-image {
	border-radius:50%;
	border: solid #FFF 2px;
}
.presenter-box .thumb-overlay {
	position: relative;
}
.presenter-box .overlay-content {
	border-radius:50%;
	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
  	/*background-color: #0C80A8;*/
}
.presenter-box .thumb-overlay:hover .presenter-image {
	-webkit-filter: blur(1px); /* Safari 6.0 - 9.0 */
    filter: blur(1px);
  	opacity: 0.5;
}
.presenter-box .thumb-overlay:hover .overlay-content {
	border-radius:50%;
	opacity: 0.60;
}
.presenter-box .overlay-text p{
	color:#ffffff;
	font-size:20px;
  	position: relative;
  	top: 50%;
  	left: 50%;
  	-ms-transform: translate(-50%, -0%);
  	transform: translate(-50%, -0%);
  	text-align: center;
}
.presenter-name {
	color: #172F57;
	font-weight: normal;
	font-style: normal;
	font-size: 12pt;
	line-height: normal;
	text-align: center;
	margin-top:8px;
	padding-top: 10px;
}
.presenter-text {
	color: #969696;
	font-size: 10pt;
}

.presenters-button-container {
    text-align: center;
	margin:2em 0 1em 0;
}




.thumb-overlay {
	position: relative;
}

.thumb-overlay:hover .faculty-image {
	-webkit-filter: blur(1px);
    filter: blur(1px);
  	opacity: 0.5;
}
.thumb-overlay:hover .overlay-content {
	opacity: 0.65;
}

.overlay-content {
	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	height: 100%;
  	width: 100%;
  	opacity: 0;
  	transition: .5s ease;
  	background-color: #9abad6;
}

.overlay-text {
  	position: relative;
  	top: 50%;
  	left: 50%;
  	-ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	text-align: center;
}
.overlay-text h4 {
  	color: white;
  	font-size: 22px;
	padding: 0 1em;
}
.overlay-text h5 {
  	color: white;
  	font-size: 16px;
	padding: 0 1em;
}
.overlay-text hr {
  	border-style: solid;
    border-color: #6DB7CF;
	border-width: 3px;
	margin: 1.75em;
}



@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
#presenters-band h1 {
	text-align:center;
	padding:0;
	margin-bottom:30px;
}
}

@media (max-width: 991px) {  /* Landscape phone to portrait tablet */
#speakers-band {background-color: #FFF;
background-image: url(../images/speakers/keynote_element3.svg);
background-repeat: no-repeat;
background-size: cover;
background-position: center center; ;}
}

@media (max-width: 575px) {  /* Landscape phone to portrait tablet */
#speakers-band {background-color: #FFF;
background-image: url(../images/speakers/keynote_element4.svg);
background-repeat: no-repeat;
background-size: cover;
background-position: center center; ;}
}








/* TRAVEL - LOCATION (Home page) VIDEO ACTUALLY
===========================================================================================================*/


.video-title1 {
    color: #286A9C;
    font-size: 26px;
    font-weight: bold;
 /*   text-align: center;*/
    margin-top: 20px;
    margin-bottom: 20px;
}

.video-text {
	color:#FFF;
	text-align: left;
	font-size: 14px;
	padding-bottom: 20px;
	line-height: 1.5em;
}



/* Location Section */
#loc-inset-box {
    /*position: relative;
    z-index: 5;
    background-color: #FFF;
	min-height: 21em;*/
    margin-top: 30PX;
	margin-bottom: 30px;
}

@media (min-width: 992px) and (max-width: 1199px) {
.video-title1 {
	 margin-top: 15px;
	 font-size: 23px;
}
#video-area{
		padding-top:40px;
	}

#loc-inset-box {
    margin-top: 20px;
   	margin-bottom: 20px;
}

.action-button-container {
	padding-bottom:25px;
	
}

	
}

@media (max-width:991px) {
.video-title1 {
	margin-top: 0px;
	font-size:22px;
	margin-bottom: 10px
}

.video-text {
	padding-bottom: 20px;
}
	
#video-area{
		padding-top:100px;
	}
	
#loc-inset-box {
    margin-top: 30px;
   	margin-bottom: 30px;
}
}

@media (max-width: 767px) {
.video-title1 {
	text-align:center;
}

.action-button-container {
	text-align:center;
}

#video-area{
		padding-top:30px;
	}

/*.video-text {
	padding: 0px 40px 20px 40px;
}*/

}

@media (max-width: 575px) {
#loc-inset-box {
    margin-top: 20px;
   	margin-bottom: 20px;
}
}


.map-responsive {
    overflow: hidden;
    padding-bottom: 60%;
    position: relative;
    height: 0;
	border-radius: 8px;
}
.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}


@media screen and (max-width: 1128px ) {
}
@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */
.map-responsive { 
	padding-bottom: 70%;
}
}
@media screen and (max-width: 767px ) {
	.map-responsive { 
		padding-bottom: 50%;
	}
	.hotel-info {
		margin-top:30px;
	}

	.hotel-title,
	.map-button-container,
	.hotel-info p {
		text-align:center;
	}
	

}



/* MAP
===========================================================================================================*/
#map-band {
	background-color:#FFF;
	background-image: url(../images/sitelook/travel_image.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.map-title1 {
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
 /* text-align: center;*/
    padding-top: 45px;
	padding-bottom: 20px;
	line-height: 1.2em;

}

@media (max-width: 1200px) { /* Landscape phones and down */
.map-title1 {
    color: #FFF;
    font-size: 20px;
	font-weight: bold;
/* text-align: center;*/
    padding-top: 25px;
	padding-bottom: 20px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {

	
}

@media (max-width:991px) {
	.map-title1 {
	  padding-top: 35px;
	 font-size:20px;
}
	
}

@media (max-width: 767px) {
	#gmap {
		padding: 0 40px;
}
	.map-title1 {
		text-align:center;
}

}


/* SPONSOR CAROUSEL
===========================================================================================================*/
#sponsor-band {
    background-color: #FFF;
background-image: url(../images/sponsors/sponsor_asset.svg);
background-repeat: no-repeat;
/*background-size: cover;*/
background-position: bottom right;
}

.carousel-section {
	padding: 50px 50px 20px 50px;
}

.carousel-heading-text {
	color: #00424B;
	font-size: 18px;
	/*font-weight: bold;*/
	/*padding: 0px 0px 20px 0px;*/
	text-align: center;
	text-transform: none;
}

.sponsor-title{
	color: #00424B;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 0px 30px 0px;
	text-align: center;
	text-transform: none;

}

#owl-sponsors .item{
	margin: 1.5em;
	padding: 1.rem;
}
#owl-sponsors .item img {
	display: block;
	/*width: 100%;*/
	max-width: 100%;
	max-height:100%;
	/*height: auto;*/
}
#owl-sponsors.owl-theme .owl-controls .owl-buttons div {
	position: absolute;
	font-size: 8em;
	font-weight: 200;
	color: #909090;
	background: none;
}
#owl-sponsors.owl-theme .owl-controls .owl-buttons .owl-prev {
	left: -15px; top: 4.5em;
}
#owl-sponsors.owl-theme .owl-controls .owl-buttons .owl-next {
	right: -15px; top: 4.5em;
}
.owl-item img {
	display: block;
	margin: 0 auto;
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */
	#owl-sponsors .item {
		margin: 0.25em 2.5em; 
		padding: 0.25em 2.5em;
		}
}
@media (max-width: 480px) { /* Landscape phones and down */
	#owl-sponsors .item { 
	margin: 0 3.5em; 
	padding: 0 3.5em;
	}
}



@media (min-width: 768px) and (max-width: 979px) { /* Portrait tablet to landscape */
	.carousel-heading-text {padding: 10px 0px 5px 0px;}
	.carousel-section {padding: 15px 0px 0px 0px;}
	.carousel-section-inner {padding: 50px 0px 0px 0px;}
}

@media screen and (max-width: 767px ) {
	.carousel-section {padding: 60px 0px 20px 0px;}
	.carousel-section-inner {padding: 0px 0px 20px 0px;}
}

@media screen and (max-width: 480px ) {
	.carousel-section {padding: 60px 20px 30px 20px;}
	.carousel-section-inner {padding: 0px 0px 20px 0px;}
		
 }


/* CONTENT AREA
===========================================================================================================*/
#footer-band {
    background-color: #FFF;
    background-image: url(../images/sitelook/footer-image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}


.content-section {
	background-color: #FFF;	
}

.footer-social-media {
	padding-top: 1em;
	text-align: left;
	font-size: 14pt;
}

.footer-social-icons {
	font-size: 9px;
	color: #286A9C;
	text-decoration: none;
}

.footer-social-media a:hover,
.footer-social-media a:focus { color: #E0AE28;}


.fa-inverse { 
	color: white!important;
}


@media screen and (max-width: 480px ) {
	#footer-band { background-image: url(../images/sitelook/footer-image-mobile.png);}
		
 }


/* INNER COLUMN ITEMS
===========================================================================================================*/
.column-headers{
	padding: 30px 0 5px 0;
	background-color: transparent;
	border-bottom: 2px solid #002060;
	margin-bottom: 1.35rem;
}

.side-section {
	margin-bottom: 1.35rem;
}

.col-header-text {
	text-align:left; 
	font-size: 21px;
	font-weight: bold;
	color: #002060;
}

.col-text {
	font-size:12px;
}


.quick_links ul { margin:0;}
.quick_links li {line-height: 2.3rem;}
.quick_links ul li { display: block; padding: 0 1.3em;}
.quick_links ul li a {color: #172F57; font-size: 1rem;text-decoration: none;}
.quick_links ul li a:hover,
.quick_links ul li a:focus {color: #e6990b; text-decoration: none; }
.quick_links .fa {color: #286A9C; font-size: 15pt;}

@media (min-width: 768px) and (max-width: 979px) {	/* Portrait tablet to landscape */
	.quick_links {padding: 0.35em 0;}	
	.quick_links ul li { padding: 0 0.35em;}
	.quick_links ul li a {font-size: 1rem;}	
}


/* FOOTER
===========================================================================================================*/
.footer-section {
	background-color: #023C5B;
}


/* ESHOW FOOTER
===========================================================================================================*/
.eshow-footer {
	background-color: #023C5B;
}

.eshow-footer-logo {
	padding:30px;
	max-width: 14%;
}

.copyright-year {
	color:#FFF;
	
}

.app-link {
	color: #FFF;
}


@media (min-width: 992px) and (max-width: 1199px) {
	.eshow-footer-logo {
		max-width: 20%;
	}
	
}


@media (max-width: 991px) {
	.eshow-footer-logo {
		max-width: 20%;
	} 

}

@media (max-width: 768px) {  
	.eshow-footer-logo {
		max-width: 25%;
	}
	
}


@media (max-width: 575px) {  
	.eshow-footer-logo {
		max-width: 40%;
	}
	
}

/* INNER BUTTONS
===========================================================================================================*/

.button-list {
	font-weight: normal;
	font-size: 20px;
	letter-spacing: 0.035em;
}

.button-list ul {
	display: list-item;
	list-style-type: none;
	margin: 0 0 0 0!important;
	
}

.button-list ul li {
	padding: 5px 0px;
	display: block;
}

.button-list a {
	color: #FFF;
	border-radius: 10px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	transition: .2s;
	background-color: #286A9C;
	padding: 16px 15px;
	text-decoration: none;
	width: 300px;
	font-size: 18px;
}

.button-list a:hover {
	color: #FFF;
	background-color: #E0AE28;
}


@media (max-width: 768px) {  
	.button-container  {
		text-align:center;
	}
	
}


.action-bttn-boxes-corona {
	font-size: 16pt;
	font-weight: bold;
	color: #751834;
	letter-spacing: 0.035em;
	text-transform: capitalize;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 100px;
	/*background-color: #751834;*/
	/*padding: 10px 25px;*/
	text-decoration: none;
}

.action-bttn-boxes-corona-inner {
	font-size: 16pt;
	font-weight: bold;
	color: #751834;
	letter-spacing: 0.035em;
	text-transform: capitalize;
	-webkit-border-radius: 8;
	-moz-border-radius: 8;
	border-radius: 100px;
	/*background-color: #751834;*/
	/*padding: 10px 25px;*/
	text-decoration: none;
}

.action-bttn-boxes-corona:hover,
.action-bttn-boxes-corona:focus {
	color: #B43A60;
	text-decoration: none;
	/*background-color: #E0AE28;*/
}

.action-bttn-boxes-corona-inner:hover,
.action-bttn-boxes-corona-inner:focus {
	color: #B43A60;
	text-decoration: none;
	/*background-color: #E0AE28;*/
}

.hero-bttn-corona{
	padding: 10px 0px 0px 30px;
	}
	
.hero-bttn-corona-inner{
	padding: 10px 0px 0px 30px;
	}
	
@media (min-width: 991px) and (max-width: 1199px) {
	.hero-bttn-corona{
	padding: 20px 00px 0px 80px;
	}
}



@media (max-width:480px) { /* Landscape phones and down */
	.hero-bttn-corona-inner{
	padding:20px 00px 0px 0px;
	}
}



/* BASIC MEDIA QUERIES
===========================================================================================================*/
@media (min-width: 1200px) {  /* Large desktop */

}

@media (min-width: 768px) and (max-width: 979px) {	/* Portrait tablet to landscape */
	
}

@media (max-width: 767px) {  /* Landscape phone to portrait tablet */

}

@media (max-width: 480px) { /* Landscape phones and down */

}